apply plugin: 'java'

version = '1.0'

repositories {
    mavenCentral()
}

dependencies {
    compile files('libs/lingpipe-4.1.0.jar')
    compile 'mysql:mysql-connector-java:5.1.34'
    compile 'org.apache.opennlp:opennlp-tools:1.5.3'
    compile 'org.hibernate:hibernate-entitymanager:4.3.7.Final'
    compile 'org.hibernate:hibernate-core:4.3.7.Final'
    compile 'org.apache.jena:jena-arq:2.9.3'
    compile 'org.hibernate:hibernate-c3p0:4.3.8.Final'
    compile 'commons-io:commons-io:2.4'
    compile 'net.lingala.zip4j:zip4j:1.2.4'
    compile 'org.jsoup:jsoup:1.8.1'
    compile 'org.apache.commons:commons-math3:3.5'
    testCompile group: 'junit', name: 'junit', version: '4.11'
}

task wrapper(type: Wrapper) {
    gradleVersion = '2.1'
}